version: '3.3'

services:
  app:
    image: pdf_extract:v1
    ports:
      - "5000:5000"
    build: .
    volumes:
      - "/home/centreappel/public_html/cvtest:/app/cvtest"
      - "/home/centreappel/public_html/image_user:/app/image_user"
    # environment:
    #   - MYSQL_HOST=167.86.122.142
    #   - MYSQL_USER=agen_yasmine
    #   - MYSQL_PASSWORD=-4D7-di8Oo*pp-OC 
    #   - MYSQL_DB=agen_pdf_extract
    #   - MYSQL_PORT=3306
      
    environment:
      - ADMINER_DEFAULT_SERVER=host.docker.internal